{
  "name": "my-vue-app",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.1.0",
    "axios": "^1.5.1",
    "echarts": "^6.0.0",
    "element-plus": "^2.3.14",
    "vue": "^3.3.4",
    "vue-json-viewer": "^3.0.4",
    "vue-router": "^4.6.4"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "4.5.0",
    "vite": "4.5.0"
  }
}
